Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## it.svimservice.nsisr.web.ws.prescrizioneriabilitativa.vo.prescrizioneriabilitativaget
Class PrescrizioneRiabilitativaGetResponse

    java.lang.Object
      it.svimservice.nsisr.web.ws.prescrizioneriabilitativa.vo.prescrizioneriabilitativaget.PrescrizioneRiabilitativaGetResponse

    public class PrescrizioneRiabilitativaGetResponse

extends java.lang.Object

La classe `PrescrizioneRiabilitativaGetResponse` rappresenta la prescrizione o le prescrizioni individuate in base ai critesri di ricerca specificati nella request.

Author:
  SantovitoM

Field Summary
`private java.util.Vector<PrescrizioneRiabilitativaResponse>` | `elencoPrescrizioniRiab` Elenco delle prescrizioni riabilitative identificate.

Constructor Summary
`PrescrizioneRiabilitativaGetResponse()`

Method Summary
`java.util.Vector<PrescrizioneRiabilitativaResponse>` | `getElencoPrescrizioniRiab()`
`void` | `setElencoPrescrizioniRiab(java.util.Vector<PrescrizioneRiabilitativaResponse> elencoPrescrizioniRiab)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### elencoPrescrizioniRiab

    private java.util.Vector<PrescrizioneRiabilitativaResponse> elencoPrescrizioniRiab

  Elenco delle prescrizioni riabilitative identificate.

Constructor Detail

### PrescrizioneRiabilitativaGetResponse

    public PrescrizioneRiabilitativaGetResponse()

Method Detail

### getElencoPrescrizioniRiab

    public java.util.Vector<PrescrizioneRiabilitativaResponse> getElencoPrescrizioniRiab()

### setElencoPrescrizioniRiab

    public void setElencoPrescrizioniRiab(java.util.Vector<PrescrizioneRiabilitativaResponse> elencoPrescrizioniRiab)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD